<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Práctica 6_Parte 2</title>
	<style type="text/css" media="screen">
	main{
		max-width: 100%;
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}
	header{
		background-color: #325863;
		color: white;
		font-size: 1em;
		padding: 5px;
		text-align: center;
		font-weight: bold;
	}
	#titulo{
		font-size: 3em;
	}
	#medio{
		display: flex;
		flex-direction:column;
		justify-content: center;
	}
	#superior{
		font-weight: bold;
		text-align: center;
		padding: 80px 0 50px 0;
	}
	#paradas{
		display: flex;
		flex-direction:row;
		justify-content: center;
	}
	#paradasizq{
		flex:4 1 40%;
		text-align: right;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	#flechaabajo{
		flex:1 1 10%;
		text-align: center;
	}
	#flechaarriba{
		flex:1 1 10%;
		text-align: center;
	}
	#paradasder{
		flex:4 1 40%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	#inferior{
		font-weight: bold;
		text-align: center;
		padding: 50px 0 80px 0;
	}

	</style>
	
</head>
<body>
	<main>
		<header><p id="titulo">LÍNEA 11</p><p>INTERCAMBIADOR VALDECILLA - CALLE ALTA - PLAZA ITALIA - TETUÁN</p></header>
		<div id="medio">
			<div id="superior">INTERCAMBIADOR DE VALDECILLA</div>
			<div id="paradas">
				<div id="paradasizq">
					<p>INTERCAMBIADOR DE VALDECILLA</p>
					<p>VALDECILLA</p>
					<p>MERCADO MÉJICO</p>
					<p>C/ ALTA, 109</p>
					<p>C/ ALTA, 81</p>
					<p>C/ ALTA, 45</p>
					<p>MONTE CALOCA</p>
					<p>JESÚS DE MONASTERIO, 21</p>
					<p>AYUNTAMIENTO</p>
					<p>CATEDRAL</p>
					<p>JARDINES DE PEREDA</p>
					<p>PUERTOCHICO</p>
					<p>CASIMIRO SAINZ, 6</p>
					<p>ESCOLAPIOS</p>
					<p>CANALEJAS, 26</p>
					<p>CANALEJAS, 42</p>
					<p>CANALEJAS, 90</p>
					<p>LOS PINARES</p>
				</div>
				<div id="flechaabajo">
					<img src="flecha_abajo2.png" width="30px" height="1000px">
				</div>
				<div id="flechaarriba">
					<img src="flecha_arriba2.png" width="30px" height="1000px">
				</div>
				<div id="paradasder">
					<p>AVDA. VALDECILLA</p>
					<p>C/ ARGENTINA, 7</p>
					<p>C/ ALTA, 80</p>
					<p>C/ ALTA, 56</p>
					<p>C/ ALTA, 46</p>
					<p>C/ ALTA, 28</p>
					<p>JESÚS DE MONASTERIO, 21</p>
					<p>PLAZA AYUNTAMIENTO</p>
					<p>CORREOS</p>
					<p>PASEO DE PEREDA</p>
					<p>CASIMIRO SAINZ, 9</p>
					<p>TETUÁN, 41</p>
					<p>CENTRO DE SALUD PUERTOCHICO</p>
					<p>Bº CAMINO, 27</p>
					<p>CANALEJAS, 93</p>
					<p>PÉREZ GALDÓS, 17</p>
					<p>LAS ESCLAVAS</p>
					<p>REINA VICTORIA, 117</p>
				</div>
			</div>
			<div id="inferior">PLAZA DE ITALIA</div>
		</div>
		<footer></footer>
	</main>
</body>
</html>